LINUX.ORG.RU

Fix


1

0

Всего сообщений: 19

См. также:

 

Python закрыл несколько уязвимостей

Группа Debian

Сегодня ночью,по Московскому времени, Debian-security обновил пакет python версии 2.4 и 2.5 из-за устранения в библиотеке языка Python нескольких уязвимостей, связанных с ошибками лексического разбора/cоздания XML файлов и целочисленного переполнения в модуле hashlib в Etch.

К тому же, в нестабильном Sid дистрибутива Debian пакет python версии 2.4 больше не используется. Так же от этого пакета планируется отказаться в будущем и в тестируемой ветки Squeezy.

Оригинал письма доступен по этой ссылке.

>>> Подробности

 , , , ,

rjaan ()

Галерея

Форум

Февраль 2021

Декабрь 2020

2017

2016

2015

2014

2013